> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rxradar.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# List Network Stores

> List all stores (pharmacies) in a network

<ParamField path="slug" type="string" required>
  Network slug (e.g. "cvs")
</ParamField>

<ParamField query="page" type="integer" default="1">
  Page number
</ParamField>

<ParamField query="per_page" type="integer" default="50">
  Results per page (max: 100)
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.rxradar.xyz/v1/networks/cvs/stores?per_page=10" \
    -H "Authorization: Bearer rx_YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "network": "cvs",
    "data": [
      {
        "id": 1,
        "url": "https://www.cvs.com",
        "slug": "www-cvs-com",
        "network": "cvs"
      }
    ],
    "total": 1,
    "page": 1,
    "per_page": 10,
    "pages": 1
  }
  ```
</ResponseExample>
